@import "webfont.css";

.card-wrapper {
padding: 0; /*5px;*/
/*color: #999;*/
color: rgb(153, 153, 153);
overflow: hidden;
}

.card.card-promo-1 {
font-size: 14px;
/*background-color: #b3d7ff38;*/
/*background-color: #daf0ffa8;*/
background-color: rgba(218, 240, 255, 0.6588235294117647);
border-radius: .30rem;
border: unset;
/*box-shadow: 0 2px 3px rgba(0,0,0,0.2);*/
padding: 39px 15px;
text-align: center;
display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-box-direction: normal;
-ms-flex-direction: column;
min-height: 290px;
}

.card.card-promo-1 .card-title{
/*color: #00aa7bc7;*/
/*color: #01a58eeb;*/
color: rgba(1, 165, 142, 0.9215686274509803);
text-align: center;
/*font-family: "Roboto", sans-serif;*/
font-weight: 500;
position: relative;
margin: 11px 0 30px;
font-size: 19px;
}

.card.card-promo-1 .card-title:after {
content: "";
width: 33px;
position: absolute;
margin: 0 auto;
height: 1px;
/*background: #8fbc54;*/
/*background: #33d000;*/
background: rgb(51, 208, 0);;
left: 0;
right: 0;
bottom: -10px;
}

.card.card-promo-1 .img-box {
/*width: 75px;*/
/*height: 75px;*/
width: 84px;
height: 84px;
/*margin: 19px auto;*/
margin: 6px auto;
/*padding: 5px;*/
/*border: 1px solid #ddd;*/
border-radius: 50%;
}


.card.card-promo-1 img {
width: 100%;
height: 100%;
display: block;
border-radius: 50%;
}

.card.card-promo-1 div.card-text {
/*height: 198px;*/
 height: 136px;
 /*color: #43505d;*/
 color: rgb(67, 80, 93);
}

.card.card-promo-1 .card-body .btn {
/*color: #13997a;*/
/*color: #fff;*/
color: rgb(255, 255, 255);
font-size: 13px;
/*text-transform: uppercase;*/
font-weight: 400;
/*background: none;*/
/*background: #20826bb5;*/
background: rgba(32, 130, 107, 0.7098039215686275);
/*border: 1px solid #13997a;*/
/*border: 5px solid #5ca396;*/
border: 5px solid rgb(92, 163, 150);
/*padding: 6px 14px;*/
padding: 7px 28px;
margin-top: 5px;
line-height: 16px;
border-radius: 20px;
box-shadow: 0px 6px 5px rgba(92, 163, 150, 0.23);
}

.card.card-promo-1 .card-body .btn:hover, 
.card.card-promo-1 .card-body .btn:focus{
/*color: #fff;*/
color: rgb(255, 255, 255);
/*background: #13997a;*/
/*background: #5ca396;*/
/*background: #5ca396;*/
background: rgb(92, 163, 150);
box-shadow: none;
}

.card.card-promo-1 .btn:not(:disabled):not(.disabled):active:focus, 
.card.card-promo-1 .btn:not(:disabled):not(.disabled).active:focus {
box-shadow: 0 0 0 0.2rem rgba(19, 153, 122, 1);
}

.card.card-promo-2 {
/*background-color: #fff;*/
background-color: rgb(255, 255, 255);
/*border: unset;*/
border: none;
border-radius: .30rem;
/*box-shadow: 0 2px 3px rgba(0,0,0,0.2);*/
flex-direction: row;
display: flex;
/*min-height: 252px;*/
/*padding: 0 24px;*/
padding: 0 14px 0 9px;
}

.card.card-promo-2 .card-title{
/*color: #00aa7bc7;*/
color: rgba(0, 170, 123, 0.7803921568627451);
/*font-family: "Roboto", sans-serif;*/
font-weight: 500;
position: relative;
margin-bottom: 0.75rem;
/*font-size: 1.25em;*/
font-size: 1.1235em;
}

.card.card-promo-2 .img-box {
width: 66px;
height: 66px;
/*margin: 14px 16px;*/
margin: 20px 16px;
/*padding: 5px;*/
/*border: 1px solid #ddd;*/
border-radius: 50%;
}

.card.card-promo-2 img {
width: 100%;
height: 100%;
display: block;
border-radius: 50%;
}

.card.card-promo-2 .card-body {
width: 75%
}

.card.card-promo-2 .card-text {
font-size : 14px;
/*min-height: 200px;*/
line-height: 1.3;
}

.card.card-promo-2 .card-body .link-more {
/*color: #13997a;*/
/*color: #35af93;*/
color: rgb(53, 175, 147);
letter-spacing: -.16px;
font-size: 15px;
display: inline-block;
position: relative;
padding-right: 23px;
text-decoration: underline;
text-underline-position: under;
-ms-text-underline-position: below;
}

.card.card-promo-2 .card-body .link-more:hover {
/*color: #13997a;*/
color: rgb(19, 153, 122);
}

.card.card-promo-2 .card-body .link-more i {
position: relative; 
padding-bottom: 0; 
font-style: normal;
font-weight: 500;
font-size: 14px;
}

.card.card-promo-2 .card-body a.dripicons-arrow-thin-right:before {
/*top: 4px;*/
top: 6px !important;
position : absolute;
/*right: 0;*/
right: -11px !important;
text-decoration:none;
display: inline-block;
transition: all 80ms ease-in-out;
}

/*
.card.card-promo-2 .card-body  a.dripicons-arrow-thin-right:hover:before {
text-decoration:underline;
transform: translate(0.1em);
}
*/

.card.card-promo-2 .card-body  a.dripicons-arrow-thin-right:hover:before {
text-decoration:none;
transform: translate(0.1em);
}

.card.card-tarif {
/*background-color: #fff;*/
background-color: rgb(255, 255, 255);
border-radius: .30rem;
/*box-shadow: 0 2px 3px rgba(0,0,0,0.2);*/
/*color: #999;*/
color: rgb(153, 153, 153);
font-size: 14px;
text-align: center;
min-height: 290px;
padding: 25px 15px;
}

.card.card-tarif .card-title {
	font-size: 1.75rem;
	/*color: #0376bac7;*/
	color: rgba(3, 118, 186, 0.7803921568627451);
	text-align: center;
	/*font-family: "Roboto", sans-serif;*/
	/*font-weight: bold;*/
	text-transform: capitalize;
	font-weight: 600;
	position: relative;
	height: 100px;
	max-height: 100px;
	min-height: 100px;
}

.card.card-tarif .card-subtitle {
font-size: 0.75rem;
color: rgba(10, 137, 212, 1) !important;
font-weight: bold;
}

/*.card.card-tarif p.card-text {
height : 225px;
color: #5a5a5d;
}*/

.card.card-tarif div.card-text {
 height : 225px;
 /*color: #5a5a5d;*/
 color: rgb(90, 90, 93);
}

.card.card-tarif .card-body .card-text p {
 margin-bottom: 0.5em;
}

.card.card-tarif .card-body .btn {
 /*color: #e9b00f;*/
 /*color: #fff;*/
 color: rgb(255, 255, 255);
 /*font-size: 11px;*/
 font-size: 13px; 
 /*text-transform: uppercase;*/
 /*font-weight: bold;*/
 /*background: none;*/
 /*background: #e9b00fbf;*/
 background: rgba(233, 176, 15, 0.7490196078431373);
 /*border: 1px solid #e9b00f;*/
 /*border: 1px solid #efc44b;*/
 border: 1px solid rgb(239, 196, 75);
 /*padding: 6px 14px;*/
 padding: 14px 47px;
 margin-top: 5px;
 line-height: 16px;
 border-radius: 29px;
 box-shadow: 0px 6px 5px rgba(224, 170, 6, 0.18);
}

.card.card-tarif .card-body .btn:hover, 
.card.card-tarif .card-body .btn:focus{
/*color: #fff;*/
color: rgb(255, 255, 255);
/*background: #e9b00f;*/
background: rgb(239, 196, 75);
box-shadow: none;
}

.card.card-tarif .btn:not(:disabled):not(.disabled):active:focus, 
.card.card-tarif .btn:not(:disabled):not(.disabled).active:focus {
box-shadow: 0 0 0 0.2rem rgba(233, 176, 15, 1);
}

.card.card-slider {
	background-color: inherit;
	border: none;
	display: flex;
	flex-direction: row;
	box-shadow:none;
	width: 83%;
    margin: 0 auto;
    
    padding: 5px;				
	overflow: hidden;
}			

.card.card-slider .card-title{
	/*font-family: "Roboto", sans-serif;*/
	/*font-weight: bold;*/
	font-weight: 500;
	position: relative;
	color: inherit;
	font-size: 18px;
	text-transform: uppercase;
	text-align: left;
	margin-bottom: 1.2em;
	line-height: 1.3;
}

.card.card-slider .img-box {
	/*width: 50%;*/
	width: 42%;
	height: 60%;
	margin: 14px 0 30px 0;
	/*border: 8px solid #fff;*/
	border: 11px solid rgb(255, 255, 255);
	box-shadow: 2px 2px 4px rgb(33, 37, 41);
}

.card.card-slider img {
	width: 100%;
	height: 100%;
	display: block;
}

.card.card-slider .card-body {
	width: 75%;
	padding: 17px 3px 20px 27px;
	height: 16rem;
	overflow: hidden;
}

.card.card-slider .card-text {
 line-height: 1.8;
 font-size : 14px;
 text-align: justify;
}

.card.card-slider .card-body .btn-more {
	letter-spacing: -.16px;
	font-size: 13px;
	display: inline-block;
	position: relative;
	/*padding-right: 23px;*/
	padding: 11px 15px;
	float: right;
	/*color: #f7f7f9;*/
	color: rgb(247, 247, 249);
	/*background-color: #ffc107;*/
	background-color: rgb(255, 193, 7);
	/*border-color: #ffc107;*/
	border-color: rgb(255, 193, 7);
	border-radius: 8px;
	text-transform: uppercase;
    font-weight: 600;
}

.card.card-slider .card-body .btn-more:hover {
	/*color: #f7f7f9;*/
	color: rgb(247, 247, 249);
	/*background-color: #e0a800;*/
	background-color: rgb(255, 193, 7);
	/*border-color: #d39e00;*/
	border-color: rgb(255, 193, 7);
}

@media (max-width: 768px) {
	.card.card-slider {
		flex-direction: column;    
	}
	
	.card.card-slider .img-box {
    	width: 90%;
    	height: 60%;
    	margin: 14px 0px;
    	/*border: 8px solid #fff;*/
    	border: 8px solid rgb(255, 255, 255);
    	box-shadow: 2px 2px 4px rgb(33, 37, 41);
    }
}

.card.card-news {
box-shadow: none !important;
border: unset;
/*background-color: #fff;*/
background-color: rgb(255, 255, 255);
border-radius: .30rem;
/*box-shadow: 0 2px 3px rgba(0,0,0,0.2);*/
flex-direction: row;
min-height: 287px;
padding: 1.5rem;
display: flex;

font-size: 0.5em;
font-family: inherit;
font-weight: 400;
}

.card.card-news .card-title{
/*color: #00aa7bc7;*/
/*color: #229c7bf0 !important;*/
color: rgba(34, 156, 123, 0.9411764705882353); !important;
font-family: inherit !important;
font-weight: 500 !important;
/*font-family: "Roboto", sans-serif;*/
/*font-weight: bold;*/
position: relative;
margin-bottom: 0.75rem;
font-size: 1.25rem;
}

.card.card-news .img-box {
width: 66px;
height: 66px;
margin: 14px 16px;
padding: 5px;
border: 1px solid #ddd;
border-radius: 50%;
}

.card.card-news img {
width: 100%;
height: 100%;
display: block;
border-radius: 50%;
}

.card.card-news .card-body {
width: 75%;
/*padding: 2rem;*/
padding: 3em 4.2em 2em 4em;
}

.card.card-news .card-body .card-date-top{
 font-size: 0.7rem;
 /*color: #142fb3;*/
 /*color: #3b498a;*/
 color: rgb(59, 73, 138);
 font-weight: bold;   
}

.card.card-news .card-text {
 font-family: inherit !important;
 font-size : 14px;
 font-weight: 400;
 /*color: #636363 !important;*/
 color: rgb(99, 99, 99) !important;
 line-height: 1.3;
/*min-height: 200px;*/
}

.card.card-news .card-body .link-more {
/*color: #13997a;*/
color: rgb(19, 153, 122);;
letter-spacing: -.16px;
font-size: 14px;
display: inline-block;
position: relative;
padding-right: 23px;
text-decoration: underline;
text-underline-position: under;
font-weight: 500;
}

.card.card-news .card-body .link-more:hover {
/*color: #13997a;*/
color: rgb(19, 153, 122);
}

.card.card-news .card-body .link-more i {
position: relative; 
padding-bottom: 0; 
font-style: normal;
}

.card.card-news .card-body a.dripicons-arrow-thin-right:before {
/*top: 4px;*/
top: 6px !important;
position : absolute;
/*right: 0;*/
right: -11px !important;
text-decoration:none;
display: inline-block;
transition: all 80ms ease-in-out;
}

/*
.card.card-news .card-body  a.dripicons-arrow-thin-right:hover:before {
text-decoration:underline;
transform: translate(0.1em);
}
*/

.card.card-news .card-body  a.dripicons-arrow-thin-right:hover:before {
text-decoration:none;
transform: translate(0.1em);
}

.btn.news-button {
  /*background-color: #13997a;*/
  /*background-color: #068470b3 !important;*/
  background-color: rgba(6, 132, 112, 0.7019607843137254); !important;
  /*color: #fff;*/
  color: rgb(255, 255, 255);
  font-family: inherit;
  font-size: 0.5em;
  /*font-family: "Roboto", sans-serif;*/
  border-radius: 1.3rem;
  margin: 0px 33px;
  /*padding: 0.3rem 0.9375rem;*/
  padding: 0.3rem 1.25rem;
  font-weight: 400; }
  .btn.news-button i {
    font-size: 15px;
    /*color: #fff;*/
    color: rgb(255, 255, 255);
    padding: 0.3rem 0.9375rem; }

.btn.btn-curved {
  border-radius: 2.3em; }
  
.news-feed {
	margin-bottom: 23px;
}  
  
.news-feed > div {
display: inline-block;
}
	
.news-feed .news-feed-title {
/*color: #31026f;*/
color: rgb(49, 2, 111);
}

.news-feed .news-feed-button {
display: inline-block;
vertical-align: bottom;
margin-bottom: 0.5rem;
font-family: inherit;
font-weight: 500;
line-height: 1.2;
font-size: 1.75rem;
}

.news-feed-asset .row > div {
	padding-right: 0;
}


.document-officiel-size-small-web-content {
	height: 125px !important;
   	width: 290px;
}

.infg-p-b-5 { 
	padding-bottom: 5px;
}  

.document-officiel-size-edito-bloc-large {
	height: 496px !important;
}

/* document officiel --> fleche blanche coin inf�rieur droit de small edito content*/ 
.portlet-content-container > div > div.clearfix.journal-content-article > div > div > p.lien > a {
       margin-bottom: 20px !important;
       margin-right: -4px !important;
}

.portlet-content-container > div > div.clearfix.journal-content-article > div > p.lien > a {
	margin-bottom: 10px !important;
    margin-right: 10px !important;
}

.document-officiel-size-edito-bloc-mini { 
	height: 147px !important;
}